.page_custom {
  width: 100%;
  height: 50px;
  padding-top: 10px;
  /*background: #e7eae8;*/
  text-align: center;
  float: right;
  clear: both;
}

.page_custom .page_son {
  background: #fff6b2;
  display: inline-block;
  margin: 0 auto;
}

.page_custom .page_son .pagination {
  height: 40px;
  display: flex;
  background: #fafafa;
}

.page_custom .page_son .pagination .animatedslow {
  background: #ffffff;
  display: inline-block !important;
  height: 40px !important;
  line-height: 40px !important;
  /*padding: 0 25px !important;*/
  margin: 0 !important;
  /*width: 100px !important;*/
  font-size: 20px;
  border-top: 2px #ebebeb solid !important;
  border-right: 2px #ebebeb solid !important;
  border-bottom: 2px #ebebeb solid !important;
}

.page_custom .page_son .pagination .active {
  background: #389979;
  color: #fff;
}

.page_custom .page_son .pagination .animatedslow:first-of-type {
  border-left: 2px #ebebeb solid !important;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

.page_custom .page_son .pagination .animatedslow:first-of-type > a,
.page_custom .page_son .pagination .animatedslow:first-of-type > span {
  border-left: 2px #ebebeb solid !important;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

.page_custom .page_son .pagination .animatedslow:last-child {
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

.page_custom .page_son .pagination .animatedslow:last-child > a,
.page_custom .page_son .pagination .animatedslow:last-child > span {
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

.page_custom .page_son .pagination .animatedslow > a,
.page_custom .page_son .pagination .animatedslow > span {
  display: inline-block;
  width: 60px;
  height: 40px;
  line-height: 40px;
  padding: 0;
  margin: 0;
  border: 0;
  float: left;
}
